 <RESOURCE_POLICY>
                <SCHEDULING_POLICY>
			<POLICY_TYPE>SCHED_FIFO</POLICY_TYPE>
			<PRIORITY_VALUE>60</PRIORITY_VALUE>
                        <EDU_PRIORITY>
                                <EDU_NAME>db2loggw</EDU_NAME>
                                <PRIORITY_VALUE>56</PRIORITY_VALUE>
                        </EDU_PRIORITY>
                        <EDU_PRIORITY>
                                <EDU_NAME>db2loggr</EDU_NAME>
                                <PRIORITY_VALUE>56</PRIORITY_VALUE>
                        </EDU_PRIORITY>
                </SCHEDULING_POLICY>
 </RESOURCE_POLICY>
